@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url("./inter-400.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url("./inter-500.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("./inter-600.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("./inter-700.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url("./inter-800.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url("./inter-900.woff2") format("woff2");
}

@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url("./jetbrains-mono-400.woff2") format("woff2");
}

@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url("./jetbrains-mono-500.woff2") format("woff2");
}

@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("./jetbrains-mono-600.woff2") format("woff2");
}

@font-face {
  font-family: "JetBrains Mono";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("./jetbrains-mono-700.woff2") format("woff2");
}

@font-face {
  font-family: "Syne";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("./syne-600.woff2") format("woff2");
}

@font-face {
  font-family: "Syne";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("./syne-700.woff2") format("woff2");
}

@font-face {
  font-family: "Syne";
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url("./syne-800.woff2") format("woff2");
}
